uuid: 941d738a-dcd0-4450-aa13-58282e2a247a
langcode: en
status: true
dependencies:
  config:
    - node.type.hot_off_press
id: node.hot_off_press.promote
field_name: promote
entity_type: node
bundle: hot_off_press
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
